Milisto - Bug #11737

Menu Bar > Activity section > remove three dots no need of these
12/03/2024 06:18 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed Start date:
Normal Due date:
Anisha Kumari % Done:

Estimated time:

Spent time:

12/03/2024

0%
0.00 hour
0.00 hour
History
#1 - 12/10/2024 06:45 PM - priyanka Sharma
- Assignee changed from Abhimanyu jha to Anisha Kumari
#2 - 12/10/2024 07:09 PM - Anisha Kumari
- Status changed from New to Resolved
#3 - 12/26/2024 02:56 PM - priyanka Sharma
- Status changed from Resolved to Closed
